Bug 158439 - Update devel/jline to 0.9.94
Summary: Update devel/jline to 0.9.94
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-29 17:50 UTC by Pedro F. Giffuni
Modified: 2011-07-02 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.65 KB, patch)
2011-06-29 17:50 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2011-06-29 17:50:07 UTC
Minor update.
Add license.

Yes, I know 1.0 is out but this update was simple and easy.

Fix: Patch attached.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-06-29 17:50:19 UTC
Maintainer of devel/jline,

Please note that PR ports/158439 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158439

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-06-29 17:50:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 mkamm 2011-06-29 19:48:50 UTC
approved!

Am 29.06.2011 18:50, schrieb Edwin Groothuis:
> Maintainer of devel/jline,
>
> Please note that PR ports/158439 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158439
>
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-06-29 23:20:46 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2011-06-30 00:14:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Martin Wilke freebsd_committer 2011-07-02 17:22:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2011-07-02 17:22:35 UTC
miwi        2011-07-02 16:22:27 UTC

  FreeBSD ports repository

  Modified files:
    devel/jline          Makefile distinfo pkg-plist 
  Log:
  - Update to 0.9.94
  
  PR:             158439
  Submitted by:   Pedro Giffuni <giffunip@tutopia.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +3 -2      ports/devel/jline/Makefile
  1.2       +2 -3      ports/devel/jline/distinfo
  1.2       +4 -3      ports/devel/jline/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"